﻿/* CSS layout */
/* Generic Layout */
body 
{
	margin: 0;
	padding: 0;
	font-family:Arial,Helvetica,sans-serif;
	background-color: #ffffff;
	background-image : url(images/gradientbg.png);
	background-position : top;
	background-repeat : repeat-x;
	text-align:center;
}
div { zoom: 1;}
* {margin: 0;} 
#container, #topcontainer { margin:0 18px 0 18px; text-align:center;}
#containerfixed, .topcontainerfixed { margin:0 18px 0 18px; text-align:center; margin: auto;}
#containerfixed { width:945px; }
/*div#container a { text-decoration:none;}*/
#main_container { text-align:left; padding:0; margin:0; }
h1 { color: #002664; padding:10px 0 2px 0; margin:0 0 20px 0; border-bottom: 2px dotted #cccccc;}
h2, .h2, h2 span { font-size:14px; font-weight: bold; color: #002664; padding:3px 0 3px 0; }
h3, .h3, h3 span { font-size:12px; font-weight: bold; color: #002664; padding:2px 0 2px 0;}
h4 { font-size:11px; color: #002664; }	
h5 { color:#477b93;}
h6 { color: #3E4448; }
p, .comboBoxP { color:#666666; font-size:12px; padding:0 0 4px 0; margin:4px; }
a { color:#002664; font-size:12px; text-decoration: underline; }
input, p select, select, .comboBox, .comboBox input , .rcbList, checkboxText { font-family:Arial,Helvetica,sans-serif!important; font-size:12px!important; color: #002664!important; font-style:normal!important; }
.comboBox, .comboBox input { width: 250px!important; }
select { height:22px; }
div, span
{
    margin: 0;
	padding: 0;
	border: 0;
	/*font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	background-color: transparent;
	background-repeat: no-repeat;
	outline-width:0px;*/
}
img { border-style:none; }
/* Header */
#header 
{	
	background-color: #ffffff;
	height:95px;
	background-color: #ffffff;
	background-image : url(images/titlebg.jpg);
	/*background-position : top;*/
	background-repeat : repeat-x;
}
#print
{
	height:15px;
	text-align:right;
	font-size:10px; 
	color: #002664;
	padding-top:5px;
}
#print a:link { color:#002664; font-size:10px; border-style:none; text-decoration:none;}
#print a:visited { color:#002664; font-size:10px; border-style:none; text-decoration:none;}
#print a:hover { color:#002664; font-size:10px; border-style:none; text-decoration:none;}
#logo { Float:left; left:0; top:0; background-image:url('images/digdat_logo_header.png'); background-repeat:no-repeat; background-position:right bottom;  width:150px; height:66px; padding: 10px 0 0 10px; }
#crumbs { color:#666666;font-size:10px;text-align:left;padding:4px 0px 4px 2px; }
#crumbs a:link { color:#666666;font-size:10px;border-style:none;}
#crumbs a:visited { color:#666666;font-size:10px;border-style:none;}
#crumbs a:hover { color:#385580;font-size:10px;border-style:none;}

/* Main navigation */
#headerTable
{
    /*height:95px;*/
    float:right;
}
div#navbar 
{ 
    /*height: 20px;
    margin:5px 18px 0 50px;
    float:right;*/
    padding-top:4px;
    /*margin-right:50px;
    width:550px;*/
}
/*#menu { float: left;}*/
#menu ul 
{
    list-style: none;
    margin: 0;
    padding: 0;
    /*width: 8em;*/
    float: left;
}
#menu a 
{
    font-family:Arial,Helvetica,sans-serif; 
    font-size:12px;
    font-weight:bold;
    display: block;
    margin: 0;
    padding:2px 10px 2px 10px;
    color: #002664;
    text-decoration: none;
    height: 32px;
    float:left;
    /*border-right: solid 1px #385580;*/
}


#menu li 
{
    position: relative;
    border-right: solid 1px #385580;
    white-space:nowrap;
    float:left;
}
    /* sub menu dropdown styles */
    #menu ul ul li 
    {
        background-color: #385580;
        color: #ffffff;
        border:solid 1px #385580;
        width: 150px;
    }
    #menu ul ul a 
    {
        color: #ffffff;
        text-decoration: none;
        height:20px;
    }
    #menu ul ul a:hover 
    {    
        background-color: #ffffff;
        color: #385580;
        background-image:none;
    }
    /* end of sub menu dropdown styles */
#menu ul ul {
    position: absolute;
    z-index: 500;
    /*left:-35%;*/
}
#menu ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
} 
div#menu ul ul, div#menu ul li:hover ul ul, div#menu ul ul li:hover ul ul { display: none;}
div#menu ul li:hover ul, div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul { display: block;}
#menu a:hover 
{
    background-image:url(images/navigation_over.jpg) !important;
    background-repeat:repeat-x;
    color:#ffffff;
}
.menuActive
{
    background-image:url(images/navigation_over.jpg) !important;
    background-repeat:repeat-x!important;
    color:#ffffff!important;
    font-size:12px;
}
/* Main Content Rounded edges */

#iBody
{
	background-color: #ffffff;
	border: 1px solid #cccccc;
	position: relative;
	/*background-color: transparent;*/
	clear: both;
	/*margin: 0 auto;*/
	margin: 0;
	padding: 0 0 10px 0;
	
}
.iBody 
{
	background-color: #ffffff;
	border: 1px solid #cccccc;
	position: relative;
	/*background-color: transparent;*/
	clear: both;
	margin: auto;
    padding: 0;
}
.tl, .tr, .bl, .br, .tlWhite, .trWhite
{
	display: block;
	position: absolute; 
	height: 8px;
	width: 8px;
	clear: both;
}
#iBody .tl
{   
	top: -1px;
	left: -1px;
	background: url(images/imgBodyTL.gif) no-repeat 0 0;
}
.iBody .tlWhite 
{
	top: -1px;
	left: -1px;
	background: url(images/imgBodyTLWhite.gif) no-repeat 0 0;
}
#iBody .tr
{
	top: -1px;
	right: -1px;
	background: url(images/imgBodyTR.gif) no-repeat 0 0;
}
.iBody .trWhite 
{
	top: -1px;
	right: -1px;
	background: url(images/imgBodyTRWhite.gif) no-repeat 0 0;
}
#iBody .bl, .iBody .bl 
{
	bottom: -1px;
	left: -1px;
	background: url(images/imgBodyBL.gif) no-repeat 0 0;
}
#iBody .br, .iBody .br 
{
	bottom: -1px;
	right: -1px;
	background: url(images/imgBodyBR.gif) no-repeat 0 0;
}
.clearB { clear: both; }
.iBody h2 { padding-left:10px; }
/* Footer */
#footer { color:#666666; font-size:10px; text-align:left; }
#copyright { float:left; }
#footernav { float:right; }
#footernav ul { padding:0; margin:0; }
#footernav li{ float: left; padding:0 4px 0 4px; }
#footernav li a{ text-decoration:none; }
#footernav li a:link{ color:#666666;font-size:10px; }    
#footernav li a:visited{ color:#666666;font-size:10px; }
#footernav li a:active{ color:#385580;font-size:10px; }
#footernav li a:hover{ color:#385580;font-size:10px; }

/* End of Generic Content */

/* Page content */
/* Home Page */
#right_col 
{
	width: 251px;
	float: right;
	background-color:#ffffff;
	padding-top:10px;
}
div#page_content { margin-right: 251px; text-align:center;}
div#page_content ul, li
{
	font-size:12px; 
	color: #002664;
	list-style-type:none;
}
#main_text{ padding:20px 20px 20px 20px; background-color:#ffffff; text-align:left; margin:auto; min-height:500px; border-collapse:collapse;}
.tabContent { text-align:left; }
#homePageImages a { text-decoration:none;  }
#homePageText{ width:640px; text-align:left; }
#NewsTicker{ color:#666666; font-size:12px; padding:5px 0 5px 5px; }
/* Login */
#ctl00_Login1_loggingin, #ctl00_Login1_loggedin, #ctl00_Logo1_Login1_loggingin, #ctl00_Logo1_Login1_loggedin
{
	font-size:11px; 
	color: #002664;
	font-weight:bold;
	text-align:left;
	margin:0 18px 10px 0;
	float:right;
	/*width:480px;*/
	clear:right;
	height:38px;
}
#ctl00_Login1_loggingin a, #ctl00_Logo1_Login1_loggingin a { text-decoration:none; color: #002664; font-size:10px;}
#ctl00_Login1_loggingin input, #ctl00_Logo1_Login1_loggingin input { font-size: 10px!important; }
.rememberMeCheckbox { font-size: 10px; }
.rememberMeCheckbox label { vertical-align:central; }
.rememberMeCheckbox input { height: 10px }

/*#loginButton input 
{
	background-image:url(images/button.gif);
	background-color: #ffffff; 
	width:80px;
	height:26px;
	border:none;
	cursor:pointer;
}*/


#loggedinMenu li { float:left; clear:both; font-size:12px; }
.loggedinMenu { float:right; padding:10px 10px 0 0; font-size:12px; }
.loggedinMenu a { text-decoration:none; color: #002664; font-size:12px;}
.loggedinMenu a:hover { color: #477b93; font-size:12px;}
.loggedinMenuSelected a { color: #477b93; font-size:12px;} 

.failureNotification, #ctl00_ContentPlaceHolder1_RegisterUserValidationSummary li,
#ctl00_ContentPlaceHolder1_ValidationSummary1 li,
#ctl00_ContentPlaceHolder1_ValidationSummary2 li,
#ctl00_ContentPlaceHolder1_LoginUser_LoginUserValidationSummary li, .failureNotificationFloatRight, .failureNotificationBold, .failureNotification12
{ font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#ff0000; text-align:center; }
.failureNotification12 { font-size:12px; }
.failureNotificationBold { font-weight: bold; }
.successNotification { font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#002664; }
.login legend, .login legend label { color: #002664; font-size:14px; font-weight:bold; }
.login
{
	background-image : url(images/greygradientbg.jpg);
	background-repeat : repeat-x; 
	background-position:left bottom;
	padding-right: 10px;
}
/* End of Login */

/* SideBar - ie6 fixes for transparent images */
.weProvide
{ 
    /*width:230px;
    height:192px;*/
    background-image: none !important;
    /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/weProvide2.png', sizingMethod='scale');*/
    position: relative;
}


/* Contact Us */
#contact { font-size:12px; color: #666666; height:50px;}
#contact img { float:left; }
.contactText { padding: 5px 0 0px 40px; }
.contactText a:link { font-size:11px; color: #666666; text-decoration:underline; }
/* News page */
.newsListingItem
{
    border-top:1px solid #002664;
    clear:left;
    padding-bottom:5px;
}
.newsDetailsItem
{
    clear:left;
    padding-bottom:5px;
    text-align: justify;
}
.newsImage 
{
    float:left;
    clear:left;
    margin-right:15px;
    padding: 5px;
}
.floatLeft { float:left; }
.floatRight { float:right; }
.floatRightClearLeft { float:right; clear:both; }
.openButton input 
{
	background-image:url(images/open.jpg);
	background-color: #ffffff; 
	width:56px;
	height:25px;
	border:none;
	cursor:pointer;
}
.backButton input 
{
	background-image:url(images/back.jpg);
	background-color: #ffffff; 
	width:56px;
	height:25px;
	border:none;
	cursor:pointer;
}
/* FAQ page */
#faq { border-left:1px solid #cccccc; width:228px; padding:0; margin:0; float:left; border-right:1px solid #cccccc;  }
#faq img { border:none; }
#faqBottom
{
    width: 230px;
    height: 23px;
    background-image:url(images/FAQsBottom.png);
    background-repeat:no-repeat;
    float:left;
}
#faqTop
{
    width: 230px;
    height: 30px;
    background-image:url(images/FAQsTop.png);
}
#faqBottom a { color: #ffffff; font-size:14px; text-decoration:none; }
/*#faqBullets { list-style-image: url(images/FAQSubBullet.jpg); }
.faqItems li { padding-right:3px; }*/
#faqBullets { padding:0; margin:0; }
#faqBullets li { padding-bottom:5px; padding-left: 15px; margin-left:20px;
    background: url(images/FAQSubBullet.jpg) no-repeat left center;
    list-style: none;
}
.faqTitle
{
    background-repeat: no-repeat;
    background-image: url(images/FAQBullet.jpg);
    background-position: left center;
    margin-left: 10px;
}
.faqTitle h2
{
    border-bottom: 1px dotted #cccccc;
    padding: 0 0 3px 20px;
}

/*.faqItems a { color:#666666; font-size:12px!important; text-decoration:none;  }
#faq a { font-size:14px; }*/

/* forms */

.accountInfo input, .accountInfo select { width:250px; }
.accountInfoCheckbox input, .accountInfoRadio input {width:20px!important; padding-left:0px; }
.accountInfoCheckbox label { color: #002664; }
.accountInfoRadio label { color:#666666; font-size:12px; }
#ctl00_ContentPlaceHolder1_LoginUser_RememberMe, .checkBox input { width:20px; }
#Captcha { margin-left: 260px; width: 250px }
label#ctl00_ContentPlaceHolder1_RadCaptcha1_CaptchaTextBoxLabel { clear:both; width:300px; }
#ctl00$ContentPlaceHolder1$RadCaptcha1$CaptchaTextBox { clear:right; }
.label { float:left; width:20em; text-align:right; clear:left; margin-right:15px; font-weight:bold; color: #002664; }
.loginLabel{ position:relative; font-weight:bold; color: #002664; margin-bottom:5px; }
.loginTextbox {
    margin-top: 3px;
}
.labelNoFloat { font-weight:bold; color: #002664; }
.label40 { float:left; width:60px; text-align:right; font-weight:bold; color: #002664; }
#ctl00_ContentPlaceHolder1_RadCaptcha1_CaptchaImage  
{
    font-size:11px; 
    float:left;
    width:20em;
    text-align:right;
    clear:left;
    margin-right:15px;
}
.checkBox { float:left; }

.checkBoxInline input {
    float: none;
    width: 20px;
    vertical-align: middle;
}

.txtFileDesc { width: 250px; }

#ctl00_ContentPlaceHolder1_RadCaptcha1_ctl00 { display:none; }

/* Account pages */
.plotTableHeader{ font-size:12px; font-weight: bold; color: #002664; border-bottom: 2px dotted #cccccc; padding-bottom: 10px; }
.plotTableRow{ font-size:12px; color: #002664; }
.plotTable td { padding:10px; }
.plotTableImageCell { text-align:center; }
.myAccount {margin:auto;float:left; width:890px; }
.myAccountPage { margin:auto; width:890px; float:left; }
#MyAccountTabStrip span, #ctl00_MultiSiteNavigation1_divMultiSiteNav span { font-family:Arial,Helvetica,sans-serif!important; font-size:14px!important; font-weight:bold; }
#accountTabContent { border-bottom: 1px solid #666666; border-left: 1px solid #666666; border-right: 1px solid #666666; padding:10px; }
.gridAccessTable { color:#666666; font-size:12px; }
.gridHeader th { font-size:12px; font-weight: bold; color: #002664; text-align:left; padding:0 0 5px 0; margin:0;  }
.gridSpacing td { padding-right:50px; text-align:left; }
/*#MapTabStrip { }
#MapTabStrip span { font-family:Arial,Helvetica,sans-serif!important; font-size:11px!important; }*/

/* Address lookup */
#postcodeLookup { font-size:12px; }

/* Search */
#searchResults {font-family:Arial,Helvetica,sans-serif; font-size:12px; float:left; width:65%;}
#searchResults a { font-size:14px; }
#searchFilter {font-family:Arial,Helvetica,sans-serif; font-size:12px; float:left; width:30%; padding:10px; }
.searchFilterSelected {font-family:Arial,Helvetica,sans-serif; font-size:12px; float:left; color:#000000;}
.searchFilter {font-family:Arial,Helvetica,sans-serif; font-size:12px; float:left; color:#002664;}
#filter { padding:10px; }
#filterHeader { font-size:14px; font-weight: bold; color: #002664; border-bottom: 2px dotted #cccccc; padding-bottom: 10px; }
#filterButtons { padding:10px 0 10px 0;}
.highlightSearch { background-color:#88cef2; } 

/* Order History */
.orderHistory { clear:left; }
.orderHistory { padding-left: 10px; }
.orderHistory table { margin-bottom: 5px; }
.orderHistoryTable, .orderHistoryTableDisabled, .orderHistoryTableError { border:1px solid #ccecfb; }
.orderHistoryTableDisabled { background-color:#eaeaea; }
.orderHistoryTableError { background-color:#ffffff; border:1px solid #ff0000; } 
.orderLabelTitle { float:left; width:10em; text-align:right; clear:left; margin-right:15px; color: #666666; font-size:12px; }
.orderHistoryFilterTable { color: #666666; font-size:12px;width: 620px; }
.orderHistoryFilterTable td { padding:5px }
.reordercell { vertical-align: bottom; }
.orderLabel { float:left; color: #002664; font-size:12px; }
.orderHistoryTableTitleCell { border-right:1px solid #ccecfb; padding-right: 5px; width:300px; vertical-align:top; }
.orderHistoryTableOrdersCell { vertical-align:top; padding:5px; width:300px; }
/*.historyTableHeader{ font-size:12px; font-weight: bold; color: #002664; border-bottom: 2px dotted #cccccc; padding-bottom: 10px; }*/
.orderHistoryFilterTitle { text-align: right; }
#OrderHistoryFilter { margin-left:20px; width: 620px; }
/*#OrderHistoryFilter label, #OrderHistoryFilter span { color: #666666; font-size:12px; }*/
.pageno { width:450px; float:left; margin:10px 21px 1px 21px; font-size:12px; color: #002664; }
.paging { width:150px; float:left; margin-top:10px; clear:right; font-size:12px; color: #002664; text-align:right; }
.paging a { font-size:12px; color: #002664;  }
.orderDetail { font-size:12px; color: #002664; padding:0 5px 5px 15px; vertical-align:top; }
.orderDetailTitle { font-size:12px; font-weight: bold; color: #002664; clear:right;  }

/* Plots */
.gridPlotHeader { font-size:12px; font-weight: bold; color: #002664; text-align:center; background-color:#ccecfb; }
.gridPlotItem, .gridPlotItemGreen, .gridPlotItemBlue, .gridPlotItemAlt, .gridPlotUtemSelected { font-size:12px; color: #002664;/*border:1px solid #3E4448; text-align:center;*/}
.gridPlotItem td, .gridPlotItemGreen td, .gridPlotItemBlue td, .gridPlotItemAlt td, .gridPlotUtemSelected td { padding:5px; }
.gridPlotItemGreen { background-color:#e0fff2;  }
.gridPlotItemBlue { background-color:#ccecfb; }
.gridPlotItemAlt { background-color:#DFDFDF; }
.imageCol { text-align: center; }
.gridPlotHeader th, .gridPlotHeader td { padding: 10px 5px 10px 5px; }
.gridPlotUtemSelected { background-color: #f0f7fc!important; cursor:pointer; }

.hoverLabel { padding:6px 30px 6px 4px; }
.hoverPanel { background-color:White; padding:8px; }
.hoverPanel a { text-decoration:none; margin:3px 30px 3px 2px;  }
#pnlPrice { width:205px; }

.discountAWText { text-align: right; }

.productGrid { border:1px solid #ccecfb; width:930px; text-align:right; padding:10px 0 0 0;}
.productGridNoBorder { width:930px; text-align:right; padding:10px 0 0 0;}
.discountBox { border:1px solid #ccecfb; padding:10px; }

/* Payment */
.paymentHeader { font-size:12px; font-weight: bold; color: #002664; text-align:center; background-color:#ccecfb; padding: 10px 5px 10px 5px;  width:600px;}
.pnlPaymentAddress { min-height:200px; width:600px; } 
/*.paymentButton { text-align:center; padding: 10px 5px 10px 5px;  width:600px;}*/


/* Stat Access */

.statAccessDiv { background-color: #ffffff; border: 1px solid #cccccc; position: relative; /*clear: both;*/ margin: auto; padding: 0; }
.statAccesstl, .statAccesstr { display: block; position: absolute; height: 11px; width: 11px; clear: both; }
.statAccessDiv .statAccesstl { top: -1px; left: -1px; background: url(images/roundedCornertl.png) no-repeat 0 0; }
.statAccessDiv .statAccesstr { top: -1px; right: -1px; background: url(images/roundedCornertr.png) no-repeat 0 0; }
.close, .closeOver { width: 12px; background: url(images/close.png) no-repeat 0px 0px; height: 12px; overflow: hidden; float:right; margin: 10px 10px 0 0; }
.closeOver { background-position:0px -12px;}
.statAccessBottom { background: url(images/stataccessBottom.png) no-repeat 0 0; width: 650px; height:23px; text-align:center; padding-top:3px; }
.statAccessAdd { color:#ffffff; font-size: 12px; }
#RegisterServiceDiv { margin:5px 0 0 0;padding-left: 10px; }
#RegisterServiceDiv table { width: 100%; border-collapse:collapse; font-family:Arial,Helvetica,sans-serif!important; font-size:12px!important; color: #002664!important; font-style:normal!important;}
#RegisterServiceDiv checkbox{ width:20px!important;}
#RegisterServiceDiv .label { font-size:12px; width:170px; }
#RegisterServiceDiv .h3 { line-height: 30px; }
#RegisterServiceDiv select { font-family:Arial,Helvetica,sans-serif; font-size:11px; }
.docsList { padding-left:10px; }
.apply { width: 650px; }

/* Modal alerts */
.nonModalAlerts { float:left; margin:auto; padding-left:10px; }
.modalPopupBG{ background-color: #666699; filter: alpha(opacity=50); opacity: 0.7; }
.popupHeader { text-align:center; }
.popupControls p { float: left;  }
.popupBody { text-align:left; }
.popupBody table { border:0; }
.popupBody label { color:#666666; font-size:12px; }
.popupBody select { width:100%; }
.popupActionButtons { text-align:center; }
#postcodeList {max-height: 370px; }
.modalAlerts { width: 370px; }
/* Alert Box */
.alert, .alert250 { min-height:50px; padding-bottom: 2px;  }
.alert img, .alert250 img { float:left; /*width:50px;*/ padding: 0 4px 4px 0; }
.alert p span, .alert250 p span { color:#002664; font-size:12px; }
.alert250 { width: 240px;}

ctl00_ContentPlaceHolder1_PostcodeLookup1_grdAddresses

/*RowStyles*/
.RowStyle td, .AlternatingRowStyle td, .SelectedRowStyle td { border-bottom: 1px solid #f5f5f5; }
.RowStyle td, .AlternatingRowStyle td, .SelectedRowStyle td, .EditRowStyle td /*Common Styles*/
{
    line-height: 1.5em !important;
    border:0;
    color:#666666; font-size:12px;
}
.RowStyle td { background-color: #fff!important; }
.AlternatingRowStyle td { background-color: #fff!important; /*background-color:#f1f5fa;*/ }
.SelectedRowStyle td { background-color: #f0f7fc!important;  }
#ctl00_ContentPlaceHolder1_PostcodeLookup1_grdAddresses .RowStyle td { background-color: #fff!important; }
#ctl00_ContentPlaceHolder1_PostcodeLookup1_grdAddresses .AlternatingRowStyle td { background-color: #fff!important;/*background-color:#f1f5fa;*/ }
#ctl00_ContentPlaceHolder1_PostcodeLookup1_grdAddresses .SelectedRowStyle td { background-color: #f0f7fc!important; }
.PagerStyle
{
    background-color:#e4e4e4;
    font-size: 12px;
}
.PagerStyle table
{
    text-align:center;
    margin:auto;
}
.PagerStyle table td
{
    border:0px;
    padding:5px;
}
.PagerStyle td table td
{
    border: 1px solid #cccccc;
    background-color: #f5f5f5;
}
.PagerStyle a
{
    color:#333;
    text-decoration:none;
    padding:2px 10px 2px 10px;
    border-top:solid 1px #fff;
    border-right:solid 1px #999;
    border-bottom:solid 1px #999;
    border-left:solid 1px #fff;
}
.PagerStyle span
{
    font-weight:bold;
    color:#333;
    text-decoration:none;
    padding:2px 10px 2px 10px;
    background-color: #F0F7FC;
    border: 1px solid #cccccc;
}

/* End of Page content */

/* Buttons */
.buttonOver input, .buttonOut input, .deletebuttonOver input, .deletebuttonOut input, .changebuttonOver input, .changebuttonOut input, .savebuttonOver input, 
.savebuttonOut input, .purchasebuttonOver input, .purchasebuttonOut input, .infoButtonOver input, .infoButtonOut input, .buttonBigOver input, .buttonBigOut input,
.plotButtonOut input
{
	border:none;
	cursor:pointer;
	font-size:14px;
	font-weight:bolder;
	text-align:center;
}
.buttonOver input { background-image:url(images/button_blank.gif); width:80px; height:26px; background-position: 0 -26px; }
.buttonOut input { background-image:url(images/button_blank.gif); width:80px; height:26px; }
.buttonBigOver input { background-image:url(images/button_blank_big.gif); width:160px; height:26px; background-position: 0 -26px; }
.buttonBigOut input { background-image:url(images/button_blank_big.gif); width:160px; height:26px; }
.infoButtonOver input { background-image:url(images/round_button.gif); width:41px; height:41px; background-position: 0 -41px; }
.infoButtonOut input { background-image:url(images/round_button.gif); width:41px; height:41px; }
.deletebuttonOver input { background-image:url(images/delete.gif); width:23px; height:23px; background-position: 0 -23px; }
.deletebuttonOut input { background-image:url(images/delete.gif); width:23px; height:23px; }
.changebuttonOver input { background-image:url(images/saveforlater.gif); width:23px; height:23px; background-position: 0 -23px; }
.changebuttonOut input { background-image:url(images/saveforlater.gif); width:23px; height:23px; }
.savebuttonOver input { background-image:url(images/saveforlater2.gif); width:23px; height:23px; background-position: 0 -23px; }
.savebuttonOut input { background-image:url(images/saveforlater2.gif); width:23px; height:23px; }
.purchasebuttonOver input { background-image:url(images/purchase.gif); width:23px; height:23px; background-position: 0 -23px; }
.purchasebuttonOut input { background-image:url(images/purchase.gif); width:23px; height:23px; }
#loginButton input { font-size:14px!important; }
#reorderButton { float:right; }

/* End of buttons */

/*#Contact { width:650px;  }*/
#ContactForm{ width:450px; color: #666666; font-size:12px; margin-left:0px; float:left; }
#ContactValidation{ float:left; width:150px; }
#ContactValidation ul { list-style-type: none; margin:0px; padding:0px; }
#ContactValidation li { text-decoration:none; list-style-type: none; margin:0px; padding:0px; }
#ContactForm input, select, textarea{ font-size:12px; color: #002664;  }
#ContactTitle { width:80px; float:left; padding:5px 15px 20px 5px; }
#ContactTitle input{ width:80px;}
#ContactFirstName { width:150px; float:left; padding:5px 20px 20px 5px; }
#ContactFirstName input{ width:150px;}
#ContactSurname{ width:150px; float:left; padding:5px 5px 20px 5px; }
#ContactSurname input{ width:150px;}
#ContactNumber{ width:200px; float:left; padding:5px 20px 20px 5px; }
#ContactNumber input{ width:200px;}
#ContactEmail{ width:200px; float:left; padding:5px 5px 20px 5px; }
#ContactEmail input{ width:200px;}
#ContactCategory{ width:430px; float:left; padding:5px 5px 20px 5px; }
#ContactCategory select{ width:430px; }
#ContactProvider{ width:200px; float:left; padding:5px 25px 20px 5px; }
#ContactProvider select{ width:200px;}
#ContactQueryType{ width:200px; float:left; padding:5px 5px 20px 5px; }
#ContactQueryType select{ width:200px;}
#ContactDetail{ width:425px; float:left; padding:5px 5px 20px 5px; }
#ContactDetail textarea{ width:425px; height:80px; }


.rtsTxt { color:#002664; }




/*RadAjaxLoadingPanel LoadingPanel Skin*/

/*loading image - do not specify background-position or background-repeat*/
.RadAjax_LoadingPanel .raDiv
{
    background-image:url(images/ajax-loader.gif);
    width:16px;
    height:16px;
}

/*loading panel background color*/
.RadAjax_LoadingPanel .raColor
{
    background-color:#fb5;
}

/*skin transparency level - the smaller the number, the more the transparency*/
.RadAjax_LoadingPanel .raTransp
{
    opacity:0.3; /*non-IE browsers, 0-1*/
    -moz-opacity:0.3; /*old Mozilla browsers, 0-1*/
    filter:alpha(opacity=30); /*IE, 0-100*/
}
.imageFloatRight, .failureNotificationFloatRight { float:right; }

/* The hint to Hide and Show */
.hint {
   	display: none;
    position: absolute;
    /*right: 5px;*/
    width: 100px;
    margin-top: -4px;
    border: 1px solid #abc7bc;
    padding: 10px 12px;
    /* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
    background: #ccddd7 url(/App_Themes/DigDat/images/pointer.gif) no-repeat -10px 5px;
}

/* The pointer image is added by using another span */
.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(/App_Themes/DigDat/images/pointer.gif) left top no-repeat;
}
a.Question, a.Question:active, a.Question:hover, a.Question:link, a.Question:visited
{
    background-position: 50% 50%;
    display: inline-block;
    width: 20px;
    text-align: center !important;
    vertical-align: middle;
    color: #ffffff !important;
    font-size: 1.25em;
    background-repeat: no-repeat;
    font-weight: bold !important;
    cursor: pointer;
    background-image: url('images/information-2.png');
    margin: 0px 2px 0px 2px;
    line-height: 20px;
    padding-bottom: 1px;
    text-decoration: none;
}
.ImageQuestion { vertical-align:bottom; width: 20px; }

.PopupImage { width:50px; float:left; }
.PopupMain { margin-left:70px; text-align: left;  }

.PopupFAQs { margin-left:20px; text-align:left; overflow-y:auto; max-height:600px;  }
.PopupFAQs a { color:#002664!important; font-size:12px!important; text-decoration: underline!important; }
    
.loginLinks { padding:0 0 20px 10px; }

.registerOptOut { color:#002664; text-align:justify; font-size:12px; padding: 0 80px 0 40px; }
.registerOptOutMyAccount { color:#002664; text-align:justify; font-size:12px; padding: 20px 0 0 0; }
.list120 select { width:120px; }

.Test { position:relative;}
/* Customer Survey */
.Clear { clear:both; float:none; }

.DivSurvey
{
    background-image: url('images/CustomerSurvey/digdat-survey-main.gif' );
    background-repeat: no-repeat;
    background-position: center center;
    width: 400px;
    height:250px;
    margin:0px;
    padding:0px;
    /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/CustomerSurvey/digdat-survey-main.png', sizingMethod='scale');*/
}

.DivSurvey a
{
    background-position: center center;
    height: 25px;
    font-weight: bold;
    position: relative;
    top: 162px;
    display: block;
    text-align: center;
    text-decoration: none;
    float: left;
    cursor: pointer;
    font-size: 14px;
    line-height: 26px;
    font-weight: bolder;
    text-align: center;
    color: #FFFFFF !important;
    background-repeat: no-repeat;
}

.DivSurvey a:hover
{
    color: #f5f5f5 !important;
}

.DivSurvey .SurveyNow
{
    background-image: url( 'images/CustomerSurvey/survey_button_yes_bg.png' );
    left: 12px;
    width: 100px;
}

.DivSurvey .SurveyLater
{
    background-image: url( 'images/CustomerSurvey/survey_button_bg.png' );
    left: 15px;
    width: 125px;
}

.show { display:block; }
.hide { display:none; }


/*Maintain in both CSS files*/
.ManagedContent img { padding:0 10px 0 0; float:left; }
.ManagedContent p { vertical-align:top; }
.ManagedContent a { font-size:12px; color: #002664; text-decoration:underline; }
.numericspan li { list-style-type:decimal!important; }
.spacer { clear:both; }
.ManagedContentRedText {  font-size:11px; color: #ff0000; }
.ManagedContent ol, .ManagedContent ul { list-style-type:disc; }
.ManagedContent ol li, .ManagedContent ul li { font-size:12px; color: #002664; list-style-type:disc; }






.homepageAlert { border: 1px solid #666666; padding: 5px; }

.error {color:#ff0000;padding-left:1em;}
.validationSummary li { font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#ff0000;  }
.clearfix {float:none;clear: both;}
.validationFail {
    display: block;
    margin-top: 0.25em;
    margin-left: 25em;
    text-align: left;
}

.discountControl {
    width:420px;
    padding-bottom: 10px;
    display: inline-block;
    *display: inline;
}

.discountValidation {
    width:254px;
    padding-bottom: 10px;
    display: inline-block;
    *display: inline;
   }

.discountAmount {
    width: 249px;
    padding-bottom: 10px;
    display: inline-block;
    *display: inline;
    text-align: left;
}

#terms-warning {
    padding: 10px;
    padding-left: 0;
    color: #ff0000;
}




.NextGenButton {
    display: inline-block;
    width: 85%;
    border-radius: 8px;
    background-color: #ffffff;
    font-weight: 700;
    color: #485daa;
    border: 1px solid #ffffff;
    text-align: center;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
    text-decoration: none;
    transition: all .3s ease;
    cursor: pointer;
}

.NextGenButton:hover {
    background-color: #e6e7f2;
}

.filter-list label {
    padding-left: 5px;
    padding-right: 15px;
}

.home-page-welcome {
    font-weight: bold !important;
    color: #000066 !important;
}

.home-page-welcome p {
    font-weight: bold !important;
    color: #000066 !important;
}